.floater-spacer-mphomes,
.floater-spacer-default
{
	height:3px;
	font-size:1px;
	line-height:1px;
}

.floater-mphomes,
.floater-default
{
	font-size:12px;
	padding:3px 0px 3px 0px;
	z-index:999;
}

.floater-outer-mphomes, .floater-inner-mphomes,
.floater-outer-default, .floater-inner-default
{
	position:absolute;
	top:0px;
	left:0px;
}

.floater-outer-mphomes,
.floater-outer-default
{
	background-color:#d8ab44;
}

.floater-inner-mphomes,
.floater-inner-default
{
	background:#f7f9f6 url(http://redoutaroundtheworld.com/images/marketplace/floaters/homesbg.jpg) repeat-x left bottom;
}

.floater-wrapper-mphomes,
.floater-wrapper-default
{
	position:relative;
	top:0px;
}

.floater-title-wrapper-mphomes,
.floater-title-wrapper-default
{
	position:relative;
	margin:0px 3px 0px 3px;
	background:#ffe681 url(http://redoutaroundtheworld.com/images/marketplace/floaters/homestitlebg.jpg) repeat-x left bottom;
}

.floater-moveable-mphomes,
.floater-moveable-default
{
	cursor:move;
}

a.floater-mphomes, a.floater-mphomes:active, a.floater-mphomes:visited,
a.floater-default, a.floater-default:active, a.floater-default:visited,
.floater-content-wrapper-mphomes a, .floater-content-wrapper-mphomes a:active, .floater-content-wrapper-mphomes a:visited,
.floater-content-wrapper-default a, .floater-content-wrapper-default a:active, .floater-content-wrapper-default a:visited
{
	color:#0065ba;
	text-decoration:none;
}

a.floater-mphomes:hover, .floater-content-wrapper-mphomes a:hover,
a.floater-default:hover, .floater-content-wrapper-default a:hover
{
	color:#0065ba;
	text-decoration:underline;
}

.floater-close-hover-mphomes,
.floater-close-hover-default
{
	background-image:url('../images/close-hover.gif');
}

.floater-close-mphomes,
.floater-close-default
{
	background-image:url('../images/close.gif');
}

.floater-close-mphomes, .floater-close-hover-mphomes,
.floater-close-default, .floater-close-hover-default
{
	position:absolute;
	top:1px;
	right:4px;
	width:12px;
	height:12px;
	line-height:1px;
	color:#fff;
	font-size:1px;
	text-align:right;
	cursor:pointer;
	background-color:#405566;
	background-repeat:no-repeat;
	background-position:1px 1px;
}

.floater-title-mphomes, .floater-content-mphomes,
.floater-title-default, .floater-content-default
{
	padding:5px 0px 5px 0px;
	margin:0px 8px 0px 8px;
}

.floater-title-mphomes,
.floater-title-default
{
	color:#000;
	font-size:13px;
	font-weight:bold;
	text-align:center;
}

.floater-content-wrapper-mphomes,
.floater-content-wrapper-default
{
	color:#000;
	margin:0px 3px;
	overflow:auto;
}

.floater-content-mphomes,
.floater-content-default
{
	text-align:left;
}